=== debian/changelog ===
tripleo-heat-templates (0.6.1-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Jun 2014 00:17:47 +0800

tripleo-heat-templates (0.5.1-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 18 Apr 2014 11:29:25 +0000

tripleo-heat-templates (0.4.1-2) experimental; urgency=low

  * Added a new python module that is needed by Tuskar. Renames the .deb with
    a python- prefix, since it has python code now.

 -- Thomas Goirand <zigo@debian.org>  Fri, 14 Mar 2014 21:46:26 +0800

tripleo-heat-templates (0.4.1-1) experimental; urgency=low

  * Initial release (Closes: #731926)

 -- Thomas Goirand <zigo@debian.org>  Wed, 11 Dec 2013 17:20:13 +0800
