=== debian/control ===
Source: tripleo-heat-templates
Section: python
Priority: extra
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Julien Danjou <acid@debian.org>,
           Thomas Goirand <zigo@debian.org>,
           Ghe Rivero <ghe.rivero@stackops.com>
Build-Depends: debhelper (>= 9),
               openstack-pkg-tools,
               python-all (>= 2.6.6-3~),
               python-pbr (>= 0.5.21),
               python-setuptools
Build-Depends-Indep: python-yaml
Standards-Version: 3.9.5
Homepage: https://github.com/openstack/tripleo-heat-templates
Vcs-Git: git://anonscm.debian.org/openstack/tripleo-heat-templates.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/tripleo-heat-templates.git;a=summary

Package: python-tripleo-heat-templates
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: python-pbr,
         ${misc:Depends},
         ${python:Depends}
Description: templates to describe multi-host infrastructure
 TripleO is a program can install, upgrade and operate OpenStack clouds using
 OpenStack's own cloud facilities as the foundations. Building on nova, neutron
 and heat to automate fleet management at datacentre scale (and scaling down to
 as few as 2 machines). Its name means "OpenStack On OpenStack".
 .
 This package contains generic templates to describe multi-host infrastructure,
 consumable by OpenStack Heat, Crowbar, others. It also contains a small
 Python module needed by Tuskar.
