=== debian/changelog ===
tripleo-heat-templates (5.2.0-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * d/copyright: Changed source URL to https protocol
  * Install all needed YAML files

  [ Ondřej Kobližek ]
  * New upstream release (Closes: #851396, CVE-2015-5303, CVE-2015-5329)
  * Standards-Version is 3.9.8 now (no change)
  * Bumped debhelper compat version to 10
  * Removed dh-install copy examples/* usr/share/tripleo-heat-templates/examples

 -- Ondřej Kobližek <koblizeko@gmail.com>  Thu, 19 Jan 2017 10:03:29 +0100

tripleo-heat-templates (0.8.4-1) unstable; urgency=medium

  * New upstream release.
  * Allow unit tests to fail.

 -- Thomas Goirand <zigo@debian.org>  Thu, 07 May 2015 16:06:46 +0200
