=== debian/control ===
--- 
+++ 
@@ -5,23 +5,24 @@
 Uploaders: Julien Danjou <acid@debian.org>,
            Thomas Goirand <zigo@debian.org>,
            Ghe Rivero <ghe.rivero@stackops.com>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
+               dh-python,
                openstack-pkg-tools,
-               python-all (>= 2.6.6-3~),
-               python-pbr (>= 0.5.21),
-               python-setuptools
+               python-all,
+               python-pbr,
+               python-setuptools,
+               python-sphinx,
 Build-Depends-Indep: python-yaml
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 Homepage: https://github.com/openstack/tripleo-heat-templates
-Vcs-Git: git://anonscm.debian.org/openstack/tripleo-heat-templates.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/tripleo-heat-templates.git;a=summary
+Vcs-Git: https://anonscm.debian.org/git/openstack/tripleo-heat-templates.git
+Vcs-Browser: https://anonscm.debian.org/cgit/openstack/tripleo-heat-templates.git/
 
 Package: python-tripleo-heat-templates
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~)
 Depends: python-pbr,
          ${misc:Depends},
-         ${python:Depends}
+         ${python:Depends},
 Description: templates to describe multi-host infrastructure
  TripleO is a program can install, upgrade and operate OpenStack clouds using
  OpenStack's own cloud facilities as the foundations. Building on nova, neutron
