=== debian/watch ===
version=3
https://github.com/openstack/tripleo-heat-templates/tags .*/(\d[\d\.]+)\.tar\.gz
